Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76989 - Installed crash during post installation configuration
Summary: Installed crash during post installation configuration
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-30 18:43 UTC by Greg Cornell
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 14:52:44 UTC


Attachments (Terms of Use)
Crash dump file (deleted)
2002-10-30 18:44 UTC, Greg Cornell
no flags Details

Description Greg Cornell 2002-10-30 18:43:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
During the post installation configuration, before creating a boot floppy, the 
installation crashes.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Select custom installation
2.  Deselect all packages (for a minimal install)
3.  Start in install
	

Actual Results:  After installing the packages, the installation starts the 
post installation configuration and crashes.

Expected Results:  The installation should have finished correctly.

Additional info:

Comment 1 Greg Cornell 2002-10-30 18:44:51 UTC
Created attachment 82744 [details]
Crash dump file

Comment 2 Jeremy Katz 2002-10-31 20:17:54 UTC
Did you go into individual package selection and deselect the grub pacakge?

Comment 3 Greg Cornell 2002-10-31 21:02:19 UTC
Yes, I deselected all the packages.  This is a triple-boot system and I don't 
want the boot loader from linux.

Comment 4 Jeremy Katz 2002-10-31 22:28:14 UTC
Then you need to select not to install the boot loader on the boot loader screen
(click the "change boot loader" button and then say "no boot loader").  I've
added code to CVS so we don't traceback in this case.

Comment 5 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated

Comment 6 Brent Fox 2003-05-25 14:52:44 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.